Support » Plugin: Taxonomy Dropdown Widget » PHP 7.3 error message

  • Looks and works great. Could you just provide a tiny update to help get rid of the PHP 7.3 error message that I can’t remove and which is displayed in the top area of the login page?

    FYI, the error message is the following:

    Warning: “continue” targeting switch is equivalent to “break”. Did you mean to use “continue 2”? in /home/directory/www/module/wp-content/plugins/tag-dropdown-widget/tag-dropdown-widget.php on line 430.

    I could not find any info intelligible enough to fix this by myself. All I did so far is check that WP_DEBUG is set to false in wp-config.php.

    Many thanks in advance

    • This topic was modified 11 months, 4 weeks ago by Qualiweaver.
Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘PHP 7.3 error message’ is closed to new replies.